PDA

View Full Version : Aces Expansion?



diverre
04-13-2005, 04:31 PM
Hi Guys, i have IL2 FB and i want to play Aces....do i have to buy the CD or is it downloadable? Ie: is the 2.01 and 2.04 patch the same thing, or are they only patches for after buying and loading the aces Expansion CD????

Cheers

Skycat_2
04-13-2005, 04:43 PM
Ace Expansion Pack is on CD-ROM only.

Out of the box (and installed to Forgotten Battles) the expansion is v2.0. You'll need both the 2.01 patch and the much smaller follow up 2.04 patch to be current.

(Or, if you install AEP over FB and then immediately install Pacific Fighters you won't need the AEP patchs. PF 'merged' option includes AEP's upgrade patches.)

diverre
04-14-2005, 01:02 AM
Hi Skycat,

Thankyou for answering me. I'll buy the CD today then.

Thankyou!

Troll2k
04-14-2005, 02:12 PM
Aces is a good adon but is old.Most of the online flyers have moved on to add Pacific Fighters to their FB+AEP install.This gives them all the planes and maps of FB+AEP as well as the pacific theater.Also all upcoming patches and support are for Pacific Fighters.

You will find it difficult to located 2.04 servers on which to play.Ubi.com has a few and HyperLobby has one.Most fly the merged install of all 3 games.

diverre
04-15-2005, 01:26 AM
Thankyou for having the time and explaining that to me. Cheers, i will get the PF instead.

-HH-Quazi
04-15-2005, 01:32 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by diverre:
Thankyou for having the time and explaining that to me. Cheers, i will get the PF instead. <HR></BLOCKQUOTE>

Actually, you should have said, "Cheers, I will pick PF also." HEHEHE You will need Aces Expansion and PF to get to the point of where the community is. After installing those two into FB, creating a merged install of all three, you will need the 100MB 3.03m PF patch and the 3.04m PF patch. Then you will be good to go and hang until BoB is released next year sometime.